:root {
    /* DEFAULT VARS */
    /*--main-color: #1771F1;*/
	--main-color: #2d8e4d;
    --main-color-2: #0043A4;
    /*--main-color-3: linear-gradient(101.67deg, #0043A4 0%, #1771F1 100%);*/
	--main-color-3: #298146;
    --main-color-4: #DCEAFD;
    --main-color-5: #F3F8FE;
    --main-color-6: #231F20;
    --main-color-7: #414042;
    --main-color-8: #777777;
    --main-color-9: #E9E9E9;
    --main-color-10: #E20338;
    --main-color-11: #62C253;
    --main-color-12: #782FEF;

    --main-h1-size: 32px;
    --main-h2-size: 28px;
    --main-h3-size: 22px;
    --main-h4-size: 20px;
    --main-p-size: 16px;


    /* ELEMENT VARS */
    --body-bg-color: #fff;
    --main-bg-color: var(--main-color-5);
	--topheader-bg: #E7E3DE;
    --main-bg-color-2: var(--main-color-4);
    --btn-bg-color: #AE7925;
    --btn-hover-bg-color: #BD7D17;
    --btn-active-bg-color: var(--main-color-2);
    --text-color: var(--main-color-6);
    --text-color-2: var(--main-color-7);
    --text-color-3: rgba(35, 31, 32, 0.5);
    --text-color-4: var(--main-color-8);
    --link-color: var(--main-color);
    --border-color: var(--main-color-9);
    --red: var(--main-color-10);

    --margin-default: 80px;

    --z-index-tooltip: 10;
    --z-index-mobile-nav: 20;
    --z-index-filter: 30;
    --z-index-menu: 100;

    --font-family-serif: 'Inter', sans-serif;

	--widgeticon-bg: #9b896e;
	--widgeticon-color: #ffffff;


    --searchbg-color: #ffffff;
    --mainborder-color: #000000;
    --search-border: #E7E3DE;
    --outline-color: #AE7925;
    --main-background: #F7F7F7;
    --border-radius-button: 5px;
    --standart-bg: #ffffff;
    --minmax-4: 250px;
    /* --main-button-bg: #f8efe6; */
    --main-button-bg: #b07a2e;
	--bg-review: #ffffff;
	--bgfooter: #ffffff;
    --bgSendlerForm: #E7E3DE;
    --padding-default-section: 100px;
	--bgmainelem: #f6f6f7;
	--bordermainelem: #f2f2f2;
	/*--ui-bg-active: #298146;*/
	--ui-bg-active: #AE7925;
	--ui-color-active: #ffffff;
	--ui-border: #c9bfb6;
	--bg_element: #f8efe6;
	/* --border-elem: #cac05d; */
	--border-elem: #E7E3DE;
	--bg-personal: #E7E3DE;
	/*--link-color: #AE7925;*/
	--link-color: #C09661;
    --header-link-color: #C09661;
    --main-slider-dots: #D5B98C;
    --badge-new: #9F886A;
    --badge-stock: #BB8E52;
}

@media (hover: hover) {
	*:hover {
		--main-button-bg: #BD7D17;
	}

	a:hover {
		--link-color: #BD7D17;
	}
}

@media (min-width: 900px) and (max-width: 1180px) {
    :root {
        --minmax-4: 200px;
    }
}

@media (max-width: 900px) {
    :root {
        --minmax-4: 150px;
    }
}

@media (max-width: 767px) {
    :root{
        --main-h1-size: 26px;
        --main-h2-size: 22px;
        --main-h3-size: 19px;
        --main-h4-size: 18px;
        --main-p-size: 14px;

        --margin-default: 40px;

        --minmax-4: 150px;
    }
}

.slider-tabs {
    margin: var(--margin-default) auto;
    height: 611px;
}